# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bbc/cosmos/tools/config/version'

Gem::Specification.new do |spec|
  spec.name          = "bbc-cosmos-tools-config"
  spec.version       = Bbc::Cosmos::Tools::Config::VERSION
  spec.authors       = ["Steven Jack"]
  spec.email         = ["stevenmajack@gmail.com"]
  spec.description   = %q{Tool for generating and pushing config to BBC Cosmos platform}
  spec.summary       = %q{Tool for generating and pushing config to BBC Cosmos platform}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   << 'bbc-cosmos-tools-config'
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency 'thor'
  spec.add_runtime_dependency 'faraday'
end
